familyname=Digital
manufacturer=Hornby
lowVersionID=13
highVersionID=13
definitionSource=JMRI
CV=3,"Acceleration Rate  Accellerazione (0-255)Accelération (0-255)Anfahrverzögerung (0-255)"
CV=4,"Deceleration Rate  Decellerazione (1-255)Décélération (1-255)Bremszeit (1-255)"
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=10,"EMF Feedback Cutout"
